
import 'dart:async';

import 'package:flutter/services.dart';

class Wingetscreen {
  static const MethodChannel _channel = MethodChannel('wingetscreen');

  static Future<String?> get platformVersion async {
    final String? version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<String?> get rawBMPFile async {
    final String? result = await _channel.invokeMethod('getRawBMPFile');
    return result;
  }
}
